package com.example.upload01;


public class CSV 
{
	
			private int id;
			private String nom;
			private String prenom;
			private String adresse;
			private String email;
			private String portable;
			private String fixe;
	
			public CSV(int id, String nom, String prenom, String adresse, String email, String portable, String fixe) 
			{
				super();
				this.id = id;
				this.nom = nom;
				this.prenom = prenom;
				this.adresse = adresse;
				this.email = email;
				this.portable = portable;
				this.fixe = fixe;

			}
	
			public int getId()
			{
				return id;
			}
			public void setId(int id)
			{
				this.id = id;
			}

			public String getnom()
			{
				return nom;
			}
			public void setnom(String nom)
			{
				this.nom = nom;
			}
			
			public String getprenom()
			{
				return prenom;
			}
			public void setprenom(String prenom)
			{
				this.prenom = prenom;
			}

			public String getadresse()
			{
				return adresse;
			}
			public void setadresse(String adresse) 
			{
				this.adresse = adresse;
			}
	
			public String getemail()
			{
				return email;
			}
			public void setemail(String email) 
			{
				this.email = email;
			}
	

			public String getportable()
			{
				return portable;
			}
			public void setportable(String portable) 
			{
				this.portable = portable;
			}
	
			public String getfixe()
			{
				return fixe;
			}
			public void setfixe(String fixe) 
			{
				this.fixe = fixe;
			}
			
			
	
	
	
/*	
	@Override
	public String toString() {
		return "Student [id=" + id + ", firstName=" + firstName
				+ ", lastName=" + lastName + ", gender=" + gender + ", age="
				+ age + "]";
	}
	
	*/
}
